/*     10581 : 이미지      */
.img__10581__ {max-width:100%;}
.img__10581__ * {box-sizing:border-box;}
.img__10581__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10581__ img {width:px; max-width:100%; vertical-align:top;}

/*     10582 : 이미지      */
.img__10582__ {max-width:100%;}
.img__10582__ * {box-sizing:border-box;}
.img__10582__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10582__ img {width:px; max-width:100%; vertical-align:top;}

/*     10580 : 이미지 리스트 (웹진형)      */
.img_webzine__10580__:after {content:''; display:block; clear:both;}
.img_webzine__10580__ * {box-sizing:border-box;}
.img_webzine__10580__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__10580__ .item:after {content:''; display:block; clear:both;}
.img_webzine__10580__ .item a {display:block; text-decoration:none;}
.img_webzine__10580__ .figure {display:block; width:100px; margin:0 auto; padding:0;}
.img_webzine__10580__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__10580__ .caption {display:block; margin-top:15px;}
.img_webzine__10580__ .caption > span {display:block; text-align:center;}
.img_webzine__10580__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__10580__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__10580__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__10580__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__10580__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__10580__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__10580__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__10580__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__10580__ .item {width:100%;}
.col_m_2__10580__ .item {width:50%;}
.col_m_3__10580__ .item {width:33.3333%;}
.col_m_4__10580__ .item {width:25%;}
.col_m_1__10580__ .item,
.col_m_2__10580__ .item2n,
.col_m_3__10580__ .item3n,
.col_m_4__10580__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__10580__ .item {padding:20px 15px;}
	.img_webzine__10580__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__10580__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__10580__ .caption > span {text-align:left;}

	.col_m_1__10580__ .item,
	.col_m_2__10580__ .item2n,
	.col_m_3__10580__ .item3n,
	.col_m_4__10580__ .item4n {clear:none;}

	.col_t_1__10580__ .item {width:100%;}
	.col_t_2__10580__ .item {width:50%;}
	.col_t_3__10580__ .item {width:33.3333%;}
	.col_t_4__10580__ .item {width:25%;}
	.col_t_5__10580__ .item {width:20%;}
	.col_t_6__10580__ .item {width:16.6666%;}
	.col_t_1__10580__ .item,
	.col_t_2__10580__ .item2n,
	.col_t_3__10580__ .item3n,
	.col_t_4__10580__ .item4n,
	.col_t_5__10580__ .item5n,
	.col_t_6__10580__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__10580__ .item {padding:25px 20px;}
	.img_webzine__10580__ .item:hover {background:rgba(0, 0, 0, .03);}
	.img_webzine__10580__ .figure {margin-right:30px;}

	.col_t_1__10580__ .item,
	.col_t_2__10580__ .item2n,
	.col_t_3__10580__ .item3n,
	.col_t_4__10580__ .item4n,
	.col_t_5__10580__ .item5n,
	.col_t_6__10580__ .item6n {clear:none;}

	.col_pc_1__10580__ .item {width:100%;}
	.col_pc_2__10580__ .item {width:50%;}
	.col_pc_3__10580__ .item {width:33.3333%;}
	.col_pc_4__10580__ .item {width:25%;}
	.col_pc_5__10580__ .item {width:20%;}
	.col_pc_6__10580__ .item {width:16.6666%;}
	.col_pc_1__10580__ .item,
	.col_pc_2__10580__ .item2n,
	.col_pc_3__10580__ .item3n,
	.col_pc_4__10580__ .item4n,
	.col_pc_5__10580__ .item5n,
	.col_pc_6__10580__ .item6n {clear:both;}
}

/*     10584 : 타이틀 텍스트      */
.title__10584__ {font-size:0; }
.title__10584__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__10584__ p:before {content:''; position:absolute; background:#c90606; font-size:0;}

.title__10584__.style_top p {padding-top:10px;}
.title__10584__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__10584__.style_right p {padding-right:14px;}
.title__10584__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__10584__.style_bottom p {padding-bottom:12px;}
.title__10584__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__10584__.style_left p {padding-left:14px;}
.title__10584__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__10584__.style_circle1 p {padding-left:18px;}
.title__10584__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__10584__.style_circle2 p {padding-left:18px;}
.title__10584__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #c90606; background:none; box-sizing:border-box;
}

/*     10583 : 이미지 리스트 (타일형)      */
.img_tile__10583__ {overflow:hidden;}
.img_tile__10583__ * {box-sizing:border-box;}
.img_tile__10583__ .img_inner {margin:0 -5px;}
.img_tile__10583__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__10583__ .item {float:left; width:100%; padding:5px;}
.img_tile__10583__ .item a {display:block; text-decoration:none;}
.img_tile__10583__ .item .item_inner {position:relative;}
.img_tile__10583__ .figure {display:block;}
.img_tile__10583__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__10583__ .caption_wrap {display:block; background:#000;}
.img_tile__10583__ .caption_inner {display:block;}
.img_tile__10583__ .caption {display:block; padding:6px 10px; text-align:center; vertical-align:middle;}
.img_tile__10583__ .caption > span {display:block;}
.img_tile__10583__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:13px; font-weight:bold; color:#fff; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__10583__ .caption > span.content {display:none; font-size:13px; color:#fff; line-height:1.4em; letter-spacing:-.03em;}

.col_m_1__10583__ .item {width:100%;}
.col_m_2__10583__ .item {width:50%;}
.col_m_3__10583__ .item {width:33.3333%;}
.col_m_4__10583__ .item {width:25%;}
.col_m_1__10583__ .item,
.col_m_2__10583__ .item2n,
.col_m_3__10583__ .item3n,
.col_m_4__10583__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__10583__ .img_inner {margin:0 -8px;}
	.img_tile__10583__ .item {padding:8px;}
	.img_tile__10583__ .caption {padding:8px 12px;}
	.img_tile__10583__ .caption > span.subject {font-size:14px;}

	.col_m_1__10583__ .item,
	.col_m_2__10583__ .item2n,
	.col_m_3__10583__ .item3n,
	.col_m_4__10583__ .item4n {clear:none;}

	.col_t_1__10583__ .item {width:100%;}
	.col_t_2__10583__ .item {width:50%;}
	.col_t_3__10583__ .item {width:33.3333%;}
	.col_t_4__10583__ .item {width:25%;}
	.col_t_5__10583__ .item {width:20%;}
	.col_t_6__10583__ .item {width:16.6666%;}
	.col_t_1__10583__ .item,
	.col_t_2__10583__ .item2n,
	.col_t_3__10583__ .item3n,
	.col_t_4__10583__ .item4n,
	.col_t_5__10583__ .item5n,
	.col_t_6__10583__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__10583__ .img_inner {margin:0 -15px;}
	.img_tile__10583__ .item {padding:15px;}
	.img_tile__10583__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; background:none;}
	.img_tile__10583__ .caption_wrap:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; background:#9e0404; opacity:0;}
	.img_tile__10583__ .caption_inner {display:table; position:relative; z-index:20; width:100%; height:100%;}
	.img_tile__10583__ .caption {display:table-cell; padding:5% 10%;}
	.img_tile__10583__ .caption > span.subject {display:none; overflow:visible; white-space:normal; text-overflow:clip; color:#ffffff; line-height:1.4em;}
	.img_tile__10583__ .caption > span.content {margin-top:8px; color:#ffffff; line-height:1.5em;}

	.img_tile__10583__ .item .item_inner:hover .caption_wrap:before {opacity:0.8;}
	.img_tile__10583__ .item .item_inner:hover .caption > span.subject {display:block;}
	.img_tile__10583__ .item .item_inner:hover .caption > span.content {display:block;}

	.text_sml__10583__ .caption > span.subject {font-size:17px;}
	.text_sml__10583__ .caption > span.content {font-size:14px;}
	.text_med__10583__ .caption > span.subject {font-size:20px;}
	.text_med__10583__ .caption > span.content {font-size:15px;}
	.text_big__10583__ .caption > span.subject {font-size:24px;}
	.text_big__10583__ .caption > span.content {font-size:16px;}

	.col_t_1__10583__ .item,
	.col_t_2__10583__ .item2n,
	.col_t_3__10583__ .item3n,
	.col_t_4__10583__ .item4n,
	.col_t_5__10583__ .item5n,
	.col_t_6__10583__ .item6n {clear:none;}

	.col_pc_1__10583__ .item {width:100%;}
	.col_pc_2__10583__ .item {width:50%;}
	.col_pc_3__10583__ .item {width:33.3333%;}
	.col_pc_4__10583__ .item {width:25%;}
	.col_pc_5__10583__ .item {width:20%;}
	.col_pc_6__10583__ .item {width:16.6666%;}
	.col_pc_1__10583__ .item,
	.col_pc_2__10583__ .item2n,
	.col_pc_3__10583__ .item3n,
	.col_pc_4__10583__ .item4n,
	.col_pc_5__10583__ .item5n,
	.col_pc_6__10583__ .item6n {clear:both;}
}

